<!DOCTYPE HTML PUBLIC "-//w3c//dtd html 4.0 transitional//en">

<HTML>

<HEAD>
   <META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
   <TITLE>Acces à JFLA'2006</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>Moyens d'accès à la conférence 
JFLA'2006</H1>

<H2 ALIGN=CENTER><EM>28-31 janvier 2006 à Pauillac</EM></H2>

<P>Le site web de <A HREF="http://www.Hoteldefrance-Angleterre.com">l'hôtel</A> donne des
indications d'accès.

<P>Attention: il n'y aura pas de navettes de l'aéroport ou de la gare de
Bordeaux. Nous vous conseillons donc de prendre un train qui arrive
directement à Pauillac.

<!--
<P>Des navettes seront sans doute mises en place à la gare de
Bordeaux et à l'aéroport de Bordeaux le 28 janvier
vers 17 ou 18h et le mardi 31 janvier après le séminaire.

<P><STRONG>N'oubliez pas de vous inscrire pour la navette.</STRONG>
-->

<!--<P>Des navettes existent entre la gare de Pauillac et Pauillac.-->

<!--<P><STRONG>Les horaires de train et d'avion sont donnés à titre indicatif (nous
n'avons en effet pas encore connaissance des horaires 2006).</STRONG>
-->

<UL>
 <LI><B>En voiture</B> :

  <UL>
   <LI>Environ 50 km de Bordeaux
   <LI>Environ (Non communiqué) de Lyon
   <LI>Environ (Non communiqué) de Marseille
   <LI>Environ (Non communiqué) de Nantes
   <LI>Environ 650 km de Paris
   <LI><STRONG>Approche</STRONG>:<BR>
     (Non Communiqué)</LI>
  </UL>

 <LI><B>En avion</B>:

 <UL>
  <LI>Aéroports: <B>Bordeaux</B> (à 50 km)
  <B></B>.

  <LI>Renseignements et horaires: <A
 href="http://bv.airfrance.fr">http://bv.airfrance.fr</A>
  </LI>
  <LI><B>Aller</B> 28 janvier:
    <UL>
     <LI>De Paris ((Non communiqué)) vers Bordeaux: (Non communiqué)</LI>
    </UL>
  </LI>
  <LI><B>Retour</B> 31 janvier:
    <UL>
     <LI>Vers Paris ((Non communiqué)): (Non communiqué)</LI>
    </UL>
  </LI>
 </UL>
 </LI>

 <LI><B>En train</B>:

 <UL>
  <LI>Renseignements et horaires:
 <A HREF="http://www.sncf.fr">http://www.sncf.fr</A>
  </LI>

<!--
  <LI>Une <B>navette</B>
 sera mise en place pour l'arrivée, le 28 janvier vers
(Non communiqué) et pour le retour, le 31 janvier après
le séminaire. N'oubliez pas de vous inscrire pour la navette.
  </LI>
-->

<!--
  <LI>Des navettes existent entre la gare de Pauillac et Pauillac.
  </LI>
-->
  <LI><B>Aller</B> le 28 janvier:
   <UL>
    <LI>De Paris Montparnasse vers Pauillac : <OL>
     <LI><STRONG>Attention</STRONG>: À Bordeaux, la direction indiquée pour le
     train de Pauillac est soit «Lesparre», soit «Le Verdon»!</LI>
     <LI>
       <UL>
         <LI>Départ Paris Montparnasse à 7 h 25 - Train 8505
         <LI>Arrivée Bordeaux Saint Jean 10 h 27
         <LI>Départ Bordeaux Saint Jean 10 h 52 - TER 66117
         <LI>Arrivée Pauillac 11 h 46
       </UL>
     <LI>
       <UL>
         <LI>Départ Paris Montparnasse à 10 h 10 - Train 8516
         <LI>Arrivée Bordeaux Saint Jean 13 h 09
         <LI>Départ Bordeaux Saint Jean 13 h 30 - TER 66103
         <LI>Arrivée Pauillac 14 h 23
       </UL>
    </OL>
<!--    <LI>De Lyon vers Pauillac : 16h50 arrivée à 18h13
    (ou encore 18h20 arrivée à 19h49)
    <LI>De Nice vers Pauillac : 10h10 arrivée à 19h43
-->
   </UL>
  </LI>

  <LI><B>Retour</B> 31 janvier:
   <BR>De Pauillac Gare SNCF
   <UL>
    <LI>Vers Paris Montparnasse: (Non communiqué)
<!--    <LI>Vers Lyon: départ 16h20, arrivée 17h54
    <LI>Vers Nice: départ 17h47, arrivée 04h45
-->
   </UL>
  </LI>
 </UL>
 </LI>

</UL>

</BODY>
</HTML>
